1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WILL SOMEONE PLEASE HELP ME?

Discussion in 'Sony PSP - Mod and firmware discussion' started by Torajiro, Jun 7, 2007.

  1. Torajiro

    Torajiro Member

    Joined:
    Jun 6, 2007
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    11
    I have been trying for hours and no one is helping me. I'm trying to downgrade from 2.80 and I got to 2.80HEN. Then I made an UPDATE folder and put UPDATE.PBP in there (renamed from EBOOT.PBP) but all i get when i go to games is corrupted data. I can get the HEN sample games to run fine but the X.YZ updater just won't show up. Nobody is responding to my forums except one person who wasn't able to help me. Thanks
     
  2. djmazz

    djmazz Regular member

    Joined:
    Dec 18, 2006
    Messages:
    647
    Likes Received:
    0
    Trophy Points:
    26
    are you not ment to rename it 150.pbp?
     
  3. Torajiro

    Torajiro Member

    Joined:
    Jun 6, 2007
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    11
    No I have never heard that. But I tried it anyways just for the heck of it, but it still came up as "corrupted data."
     

Share This Page